@charset "utf-8";
@font-face {
    font-display: swap;
    font-family: 'Encode Sans';
    font-style: normal;
    font-weight: 500;
    src: url('../fonts/encode-sans-v23-latin-500.eot');
    src: url('../fonts/encode-sans-v23-latin-500.eot?#iefix') format('embedded-opentype'), url('../fonts/encode-sans-v23-latin-500.woff2') format('woff2'), url('../fonts/encode-sans-v23-latin-500.woff') format('woff'), url('../fonts/encode-sans-v23-latin-500.ttf') format('truetype'), url('../fonts/encode-sans-v23-latin-500.svg#EncodeSans') format('svg');
}

@font-face {
    font-display: swap;
    font-family: 'Encode Sans';
    font-style: normal;
    font-weight: 600;
    src: url('../fonts/encode-sans-v23-latin-600.eot');
    src: url('../fonts/encode-sans-v23-latin-600.eot?#iefix') format('embedded-opentype'), url('../fonts/encode-sans-v23-latin-600.woff2') format('woff2'), url('../fonts/encode-sans-v23-latin-600.woff') format('woff'), url('../fonts/encode-sans-v23-latin-600.ttf') format('truetype'), url('../fonts/encode-sans-v23-latin-600.svg#EncodeSans') format('svg');
}

@font-face {
    font-display: swap;
    font-family: 'Encode Sans';
    font-style: normal;
    font-weight: 800;
    src: url('../fonts/encode-sans-v23-latin-800.eot');
    src: url('../fonts/encode-sans-v23-latin-800.eot?#iefix') format('embedded-opentype'), url('../fonts/encode-sans-v23-latin-800.woff2') format('woff2'), url('../fonts/encode-sans-v23-latin-800.woff') format('woff'), url('../fonts/encode-sans-v23-latin-800.ttf') format('truetype'), url('../fonts/encode-sans-v23-latin-800.svg#EncodeSans') format('svg');
}
:root {
    font-size: 16px;
}
* {
    box-sizing: border-box;
    margin: 0;
}
html {
    min-height: 100%;
}
body {
    color: #fff;
    font: 500 1em/1.3em 'Encode Sans', Arial, sans-serif;
}
#wrapper {
    position: relative;
    max-width: 550px;
    margin: 1rem auto;
    border: solid 1px #000;
    background: #4DC1DA url('../images/bg.jpg') top left no-repeat;
    overflow: hidden;
    padding: 1rem 1rem 0;
}
p {
    padding-bottom: 1rem;
}
.color {
    color: #44576C;
}
:is(a:link, a:visited, a:hover, a:active) {
    color: inherit;
    text-decoration: none;
}
img {
    max-width: 100%;
    height: auto;
}
header p, h1, article p:first-of-type {
    text-align: center;
    font-size: 1.125em;
    line-height: 1.3;
}
h1 {
    margin: 0 0 0.5rem;
    font-size: 1.25em;
    line-height: 1.1;
}
h1 span {
    color: #F2F0AF;
}
.big {
    font-size: 2.25em;
}
article p:last-of-type {
    font-weight: 600;
}
article {
    padding: 0;
}
footer {
    position: absolute;
    bottom: 0.75rem;
    right: 1rem;
}
@media only screen and (max-width: 549px) {
    #wrapper {
        border: none;
        margin: 0 auto;
        padding: 1rem;
    }
    p {
        -moz-hyphens: auto;
        -o-hyphens: auto;
        -webkit-hyphens: auto;
        -ms-hyphens: auto;
        hyphens: auto;
    }
    p :is(span, a) {
        display: inline-block;
    }
    header br {
        display: none;
    }
    footer {
        position: static;
        display: flex;
        justify-content: center;
    }
}
@media only screen and (max-width:480px) {
    body {
        font-size: 1em;
        line-height: 1.3;
    }
}